\documentclass[a4paper,10pt,naustrian,twoside]{report}
\usepackage[<< ",".join (tex_options) >>]{editionkainhofer}
\input{TeX_<< basename >>_Settings.itex}

\hypersetup{
    pdftitle={\scoreTitle, \<< scoretype >><$ if is_instrument $>Name<$ else $>ScoreType<$ endif $>},
}

\scoretype{\<< scoretype >><$ if is_instrument $>Name<$ else $>ScoreType<$ endif $>}
\scorenumber{\scoreNumber\<< scoretype >><$ if not is_instrument $>Score<$ endif $>Number}
% \ismn{......}

\begin{document}
\input{TeX_<< basename >>_Include_Coverpage.itex}
\input{TeX_<< basename >>_Include_Preface_Long.itex}

<$ for w in works $>
<$ if (1 < works|length) or (w.basename is not sameas basename) -$>
\basename{<< w.basename >>}
<$ endif -$>
<$ if not w.noTOC -$>
\phantomsection
\addcontentsline{toc}{section}{\<< scoretype >><$ if is_instrument $>Name<$ else $>ScoreType<$ endif $>}
<$ endif -$>
\includescore{<$ if is_instrument $>Instrument<$ else $>Score<$ endif $>_<< scoretype >>}
<$ endfor $>

<$ if (createCriticalComments is sameas true) and (is_instrument is not sameas true) -$>
\cleardoublepage
\backmatter
\appendix
\input{TeX_<< basename >>_Include_KritBericht.itex}

<$ endif -$>

\input{TeX_<< basename >>_Include_Backpage.itex}
\end{document}
